* {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px auto; color: rgb(65, 64, 66); line-height: 150%; font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif; font-size: 12px;
}
#outside {
	margin: 0px auto; width: 100%; overflow: hidden; clear: both;
}
#container {
	margin: 0px auto; width: 100%; overflow: hidden; clear: both;
}
h1 {
	margin: 0px; padding: 0px; color: rgb(204, 204, 204); font-size: 12px;
}
h2 {
	margin: 0px; padding: 0px; font-size: 12px; font-weight: normal;
}
h3 {
	margin: 0px; padding: 0px; font-size: 12px; font-weight: normal;
}
h4 {
	margin: 0px; padding: 0px; font-size: 12px; font-weight: normal;
}
h5 {
	margin: 0px; padding: 0px; font-size: 12px; font-weight: normal;
}
h6 {
	margin: 0px; padding: 0px; font-size: 12px; font-weight: normal;
}
p {
	margin: 0px; padding: 0px;
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
img {
	border: currentColor; border-image: none; width: 100%; height: auto;
}
a {
	color: rgb(119, 119, 119); text-decoration: none;
}
a:hover {
	color: rgb(153, 153, 153); text-decoration: underline;
}
input[type='text'] {
	background: rgb(249, 249, 249); padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
}
textarea {
	background: rgb(249, 249, 249); padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
}
#header {
	width: 100%; overflow: hidden; clear: both; margin-bottom: 10px;
}
#header_group {
	margin: 0px auto; width: 990px; overflow: hidden; clear: both;
}
#branding {
	
}
#head_area {
	height: 100px;
}
#logo {
	width: 990px; overflow: hidden; padding-bottom: 10px; clear: both; z-index: 2;
}
#common-image {
	margin: 0px;
}
*:first-child + html #common-image {
	margin: 0px;
}
#common-image p {
	left: 90%; top: 90%; color: rgb(255, 255, 255); font-size: 24px; position: relative;
}
#site-title a {
	left: 0px; top: 15px; width: 170px; height: 76px; display: block; position: absolute;
}
#site-title span {
	display: none;
}
#navbox {
	width: 100%; height: 45px; clear: both; background-color: rgb(0, 0, 0);
}
#navbox li {
	padding-left: 120px; float: left;
}
.ie8 #navbox li {
	padding-left: 98px;
}
#navbox li.first {
	padding-left: 75px;
}
#navbox li a {
	color: rgb(255, 255, 255); letter-spacing: 1px; font-family: "小塚明朝 Pro","ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
#menu-globalnav {
	margin: 0px auto; width: 990px; overflow: hidden; padding-top: 13px; clear: both;
}
#wrapper_outer {
	background: url("kanri/wp-content/themes/site_b/images/bg-content.jpg") no-repeat right bottom; width: 100%; overflow: hidden; clear: both;
}
#wrapper {
	margin: 0px auto; width: 990px; clear: both;
}
#left {
	width: 805px; float: left;
}
#main {
	padding: 0px; width: 620px; float: right;
}
#wrapper a:hover img {
	opacity: 0.6;
}
.ie8 #main {
	padding: 0px; width: 621px; float: right;
}
.wpc-midashi2 {
	padding: 0px 0px 0px 15px; font-size: 14px; font-weight: bold; margin-bottom: 10px;
}
.wpc-midashi-b a {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: none;
}
.banner {
	margin-right: auto; margin-left: auto; display: block;
}
.banner img {
	margin: 0px 0px 5px; display: block;
}
.banner a {
	
}
.ind_g1 {
	width: 100%; clear: both; float: left;
}
.ind_g1_l {
	width: 225px; float: left;
}
.ind_g1_l h1 {
	padding-top: 10px;
}
.ind_g1_l a {
	width: 225px; height: 65px; display: block;
}
.ind_g1_l h1 span {
	display: none;
}
.ind_g1_m {
	width: 425px; text-align: right; letter-spacing: 0.1em; float: left;
}
.ind_g1_m_text {
	padding: 43px 0px 0px; color: rgb(35, 25, 22); clear: both; font-size: 14px;
}
.ind_g1_m_text02 {
	color: rgb(35, 25, 22); padding-right: 7px; clear: both; font-size: 10px;
}
.ind_g1_r {
	width: 255px; font-size: 12px; float: right;
}
.ind_g1_r_ul {
	width: 100%; float: left;
}
.ind_g1_r_ul li {
	float: left;
}
#ind-wpc-content {
	padding-bottom: 10px;
}
#wpc-content {
	width: 100%; padding-bottom: 15px; clear: both; float: left;
}
.wpc-midashi {
	background: url("images/temp-title-border.gif") no-repeat left bottom; padding-bottom: 10px; clear: both; font-size: 18px; font-weight: bold; margin-bottom: 10px;
}
h2.wpc-midashi {
	
}
.wpc-midashi a {
	color: rgb(65, 64, 66);
}
.ind-wpc-honbun {
	width: 100%; clear: both; display: block;
}
.ind-wpc-honbun::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.wpc-honbun {
	width: 100%; clear: both; display: block;
}
.wpc-honbun::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.form-allowed-tags {
	display: none;
}
.wpc-honbun p {
	
}
.ind_product {
	width: 100%; overflow: hidden; clear: both;
}
.ind_product_group {
	width: 100%; clear: both; margin-bottom: 10px; float: left;
}
.ind_product_item {
	margin: 0px 5px 0px 0px; padding: 5px 6px; border: 1px solid rgb(88, 89, 91); border-image: none; width: 136px; float: left; background-color: rgb(255, 255, 255);
}
.ind_product_item .img {
	padding-bottom: 5px;
}
.ind_product_item .title {
	color: rgb(35, 31, 32); font-size: 14px; font-weight: bold;
}
.ind_product_item .text {
	padding-bottom: 15px; min-height: 100px;
}
.ind_product_item p.link {
	padding-bottom: 0px;
}
.ind_product_item .link a {
	padding: 2px 0px 0px; width: 100%; text-align: center; color: rgb(255, 255, 255); display: block; background-color: rgb(88, 89, 91);
}
.ind_product_item .link a:hover {
	text-decoration: none;
}
.tmp_g1 {
	padding-bottom: 30px; clear: both;
}
.tmp_g1 #logo {
	width: 100%; clear: both; position: static; z-index: 2;
}
.tmp_g1_l {
	padding: 0px; width: 150px; float: left;
}
.tmp_g1_l a {
	margin: 20px 0px 0px 47px; width: 96px; height: auto; display: block;
}
.tmp_g1_l span {
	display: none;
}
.tmp_g1_m {
	width: 425px; text-align: right; letter-spacing: 0.1em; float: left;
}
.tmp_g1_m_text {
	padding: 43px 0px 0px; color: rgb(35, 25, 22); clear: both; font-size: 14px;
}
.tmp_g1_m_text02 {
	color: rgb(35, 25, 22); padding-right: 7px; clear: both; font-size: 10px;
}
.tmp_g1_r {
	padding: 0px; width: 335px; text-align: left; float: right;
}
.tmp_g1_r_image {
	padding: 20px 0px 0px; height: 60px; clear: both;
}
.tmp_g1_r_ul {
	width: 100%; padding-top: 20px; float: left;
}
.tmp_g1_r_ul li {
	width: 80px; margin-left: 5px; float: left;
}
.tmp_g1_r_ul li a {
	padding: 2px 0px; width: 100%; text-align: center; color: rgb(255, 255, 255); display: block; background-color: rgb(0, 0, 0);
}
.tmp_g1_r_ul li a:hover {
	text-decoration: none;
}
.tmp_banner {
	padding-bottom: 5px; clear: both;
}
#temp_tak {
	padding: 0px; width: 620px; float: right;
}
.temp_right {
	padding-top: 10px;
}
.wpc-text {
	color: rgb(63, 59, 58); line-height: 165%;
}
.wpc-text p {
	padding-bottom: 10px;
}
.text_left {
	width: 55%; padding-bottom: 20px; float: left;
}
.text_right {
	width: 55%; padding-bottom: 20px; float: right;
}
.wpc-gazou {
	width: 42%; padding-bottom: 1%;
}
.img_left {
	padding-right: 1.5%; float: left;
}
.img_right {
	padding-left: 1.5%; float: right;
}
#ready_box {
	margin: 0px auto; padding: 50px 0px 0px; width: 100%;
}
#ready_box div {
	margin: 0px auto 100px; padding: 10px 0px; border: 3px solid rgb(204, 204, 204); border-image: none; width: 60%; height: auto;
}
#ready01 {
	margin: 30px 0px 10px; text-align: center; font-size: 16px; font-weight: bold;
}
#ready02 {
	margin: 0px 0px 30px; padding: 0px 20px; text-align: center; font-size: 14px;
}
#ready_top {
	text-align: center;
}
#ready_top a {
	color: rgb(178, 130, 71);
}
.smp_imgtop {
	padding-bottom: 10px; display: none;
}
#news {
	width: 100%; padding-bottom: 35px; clear: both; float: left;
}
#main #news h2 {
	padding: 10px 0px 9px 2%; width: 98%; color: rgb(255, 255, 255); clear: both; font-size: 14px; font-weight: bold; margin-bottom: 5px; background-color: rgb(0, 0, 0);
}
#main #news h2 span {
	padding-right: 2%; float: right;
}
#main #news h2 span a {
	color: rgb(255, 255, 255); font-size: 12px; font-weight: normal;
}
#main #news dl {
	width: 100%; clear: both;
}
#main #news table {
	width: 100%; clear: both;
}
#main #news dl dt {
	float: left;
}
#main #news dl dd {
	float: left;
}
#main #news dl dt {
	width: 16%; text-align: center; font-size: 97%; font-weight: bold; vertical-align: top;
}
#main #news table th {
	width: 16%; text-align: center; font-size: 97%; font-weight: bold; vertical-align: top;
}
#main #news dl dd {
	width: 84%;
}
#main #news table td {
	width: 80%; padding-right: 4%; font-size: 97%;
}
#main #news dl dt {
	padding: 9px 0px; border-bottom-color: rgb(65, 64, 66); border-bottom-width: 1px; border-bottom-style: dashed;
}
#main #news dl dd {
	padding: 9px 0px; border-bottom-color: rgb(65, 64, 66); border-bottom-width: 1px; border-bottom-style: dashed;
}
#main #news table th {
	padding: 9px 0px; border-bottom-color: rgb(65, 64, 66); border-bottom-width: 1px; border-bottom-style: dashed;
}
#main #news table td {
	padding: 9px 0px; border-bottom-color: rgb(65, 64, 66); border-bottom-width: 1px; border-bottom-style: dashed;
}
.news_bg01 {
	background-color: rgb(214, 222, 189);
}
.news_bg01 th {
	background-color: rgb(214, 222, 189);
}
.news_bg01 td {
	background-color: rgb(214, 222, 189);
}
#news_scroll {
	width: 100%; height: 190px; clear: both; -ms-overflow-x: hidden; -ms-overflow-y: auto;
}
#main #news a {
	color: rgb(96, 57, 19);
}
.time {
	font-size: 10px; margin-bottom: 10px; margin-left: 15px;
}
#come {
	padding: 0px; width: 100%; margin-bottom: 15px; float: left;
}
.come_a {
	text-align: right; font-size: 12px; float: right; display: inline;
}
.come_a a {
	padding: 0px 0px 20px; text-align: right; color: rgb(102, 102, 102); display: table;
}
#list_area {
	clear: both; margin-top: 15px;
}
.cate_date {
	margin: 5px 0px; text-align: right;
}
.cate_date span {
	padding: 0px 5px;
}
h4.wpc_midashi {
	padding: 5px 0px 10px; font-size: 14px; font-weight: bold;
}
.listbox {
	margin: 20px auto 23px; padding: 10px 1%;
}
#list_area .bg {
	padding: 26px 1% 28px; background-color: rgb(244, 245, 246);
}
.topicpath {
	padding: 5px 0px; display: none;
}
.time {
	text-align: right;
}
.wpc-midashi-b {
	background: url("images/antry-icon.gif") no-repeat left top rgba(0, 0, 0, 0); padding: 2px 0px 5px 35px; color: rgb(89, 88, 87); line-height: 100%; overflow: hidden; clear: both; font-size: 26px; font-weight: normal; margin-top: 15px;
}
#blg_area {
	width: 100%;
}
#blg_area .xoxo {
	border: 1px solid rgb(204, 204, 204); width: 98%; height: auto; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;
}
#blg_area .xoxo2 {
	border: 1px solid rgb(204, 204, 204); width: 98%; height: auto; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;
}
#blg_area .xoxo h3 {
	padding: 8px 0px 5px 10px; height: 20px; color: rgb(255, 255, 255); font-size: 12px; font-weight: bold; margin-bottom: 10px; background-color: rgb(0, 0, 0);
}
#blg_area .xoxo2 h3 {
	padding: 8px 0px 5px 10px; height: 20px; color: rgb(255, 255, 255); font-size: 12px; font-weight: bold; margin-bottom: 10px; background-color: rgb(0, 0, 0);
}
#blg_area .xoxo li {
	padding: 3px; margin-bottom: 5px;
}
#blg_area .xoxo2 li {
	padding: 3px; margin-bottom: 5px;
}
.blg_event_ul02 {
	margin: 15px 0px; border: 1px solid rgb(204, 204, 204); width: 98%; height: auto; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;
}
.blg_event_ul02 h3 {
	padding: 8px 0px 5px 10px; height: 20px; color: rgb(255, 255, 255); font-size: 12px; font-weight: bold; margin-bottom: 10px; background-color: rgb(0, 0, 0);
}
.blg_event_ul02 li {
	padding: 3px;
}
#commentform p label {
	clear: both;
}
#pagetitle_big {
	color: rgb(89, 88, 87); float: none;
}
.comment-author img {
	width: 40px;
}
.commentlist li {
	padding: 5px 0px;
}
#comment {
	width: 100%; max-width: 300px;
}
#side {
	width: 160px; float: left;
}
.temp_side {
	margin-top: 12px;
}
#menu-sidenav {
	width: 100%; padding-bottom: 20px; clear: both;
}
#menu-sidenav li {
	width: 100%; margin-bottom: 5px; display: block;
}
#menu-sidenav li a {
	padding: 32px 0px; border: 1px solid rgb(55, 29, 19); border-image: none; width: 99%; text-align: center; color: rgb(60, 36, 21); font-size: 14px; display: block; background-color: rgb(198, 181, 156);
}
#menu-sidenav li a:hover {
	text-decoration: none; opacity: 0.6;
}
#side_info {
	width: 100%; line-height: 155%; padding-bottom: 7px; clear: both;
}
#side_info h2 {
	padding-bottom: 10px;
}
#side_info .title {
	font-size: 14px; font-weight: bold;
}
#side_info p a {
	color: rgb(60, 36, 21);
}
#side_social {
	width: 100%; padding-bottom: 20px; clear: both;
}
#side_social .facebook {
	height: 21px; clear: both; margin-bottom: 2px;
}
#side_social .wp_social {
	width: 100%; margin-bottom: 5px; float: left;
}
#side_social .wsbl_rss {
	margin-top: -3px !important;
}
#side_social .wp_social img {
	
}
#img-sc-wp {
	width: 100px;
}
#primary {
	width: 100%; clear: both;
}
.xoxo {
	
}
.xoxo li {
	width: 100%; margin-bottom: 10px;
}
* + html .widget-area-pc {
	height: 0px; padding-bottom: 15px; margin-top: -15px;
}
.widget-area-pc .xoxo li {
	width: 100%; margin-bottom: 0px;
}
.xoxo h3 {
	
}
.xoxo2 {
	border: 1px solid rgb(128, 128, 128); width: 200px; height: auto; padding-top: 0px; padding-right: 0px; padding-bottom: 10px; margin-top: 30px;
}
.xoxo2 h3 {
	padding: 5px 0px 5px 10px; height: 20px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; margin-bottom: 10px; background-color: rgb(77, 77, 77);
}
.xoxo2 li {
	padding: 10px; display: block;
}
.widget-title {
	display: none;
}
.textwidget {
	
}
.event_h2 {
	padding-bottom: 10px !important; padding-left: 15px !important; clear: both;
}
.event_ul {
	width: 235px !important; padding-bottom: 15px; clear: both;
}
.event_ul02 {
	width: 235px !important; padding-bottom: 15px; clear: both;
}
.event_ul dt {
	padding: 0px 5px 0px 10px !important;
}
.event_ul02 dt {
	padding: 0px 5px 0px 10px !important;
}
.event_ul dd {
	padding: 0px 5px 5px 10px !important; letter-spacing: 0.1em;
}
.event_ul02 dd {
	padding: 0px 5px 5px 10px !important; letter-spacing: 0.1em;
}
.event_ul dd a {
	color: rgb(84, 73, 58);
}
.event_ul02 dd a {
	color: rgb(84, 73, 58);
}
#right {
	width: 165px; float: right;
}
#ind_side {
	width: 256px; margin-right: 25px; float: right;
}
#ind_side h2 {
	padding-bottom: 20px; padding-left: 5px; clear: both;
}
#ind_side dl {
	margin: 0px auto; width: 250px; clear: both;
}
#ind_side dl dt {
	color: rgb(84, 73, 58); padding-left: 5px;
}
#ind_side dl dd {
	color: rgb(84, 73, 58); padding-bottom: 5px; padding-left: 5px; margin-bottom: 5px; border-bottom-color: rgb(122, 106, 86); border-bottom-width: 1px; border-bottom-style: dashed;
}
#ind_side dl dd:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.side_item {
	padding-bottom: 20px;
}
#float_pos {
	right: 0px; position: absolute; z-index: 10;
}
#float_facebook {
	width: 165px; position: relative; z-index: 10; background-color: rgb(255, 255, 255);
}
#footer {
	padding: 35px 0px 45px; width: 100%; overflow: hidden; clear: both; background-color: rgb(214, 214, 214);
}
#footer #colophon {
	margin: 0px auto; width: 990px; clear: both;
}
#footerlink {
	text-align: center;
}
#copyright {
	text-align: center; color: rgb(122, 106, 86); font-size: 9px;
}
.ind_fot_nav {
	margin: 0px auto; padding: 0px 0px 40px; width: 990px; overflow: hidden; clear: both;
}
.ind_fot_nav li {
	padding-left: 120px; float: left;
}
.ie8 .ind_fot_nav li {
	padding-left: 98px;
}
.ind_fot_nav li.first {
	padding-left: 75px;
}
.ind_fot_nav li a {
	color: rgb(65, 64, 66); letter-spacing: 1px; font-family: "小塚明朝 Pro","ＭＳ Ｐ明朝","細明朝体","ヒラギノ明朝 Pro W3";
}
#foot_info {
	width: 465px; float: right;
}
#foot_logo {
	width: 160px; padding-top: 20px; padding-right: 30px; float: left;
}
#foot_address {
	width: 245px; color: rgb(65, 64, 66); line-height: 160%; float: left;
}
#foot_address .title {
	font-size: 14px; font-weight: bold;
}
#foot_address a {
	color: rgb(65, 64, 66);
}
br {
	letter-spacing: 0px;
}
.contentbox {
	margin: 0px; width: 100%; clear: both; float: left; display: block;
}
.contentbox_main {
	padding-top: 10px; padding-bottom: 20px; padding-left: 0px;
}
#content textarea {
	color: rgb(51, 51, 51); line-height: 24px; font-size: 16px; background-color: rgb(249, 249, 249);
}
.entry-title-area {
	width: 100%; clear: both; margin-top: 10px; margin-bottom: 8px; float: left;
}
.entry-title {
	background: url("images/antry-icon.gif") no-repeat left top; padding: 5px 0px 5px 35px; color: rgb(89, 88, 87); overflow: hidden; clear: both; font-size: 26px;
}
.entry-title span {
	color: rgb(220, 221, 221); float: right;
}
.temp_button {
	text-align: center; padding-bottom: 3px; clear: both;
}
.widget-area-pc-small {
	display: none;
}
#nav_tablet {
	display: none;
}
#ind_social_tablet {
	display: none;
}
#ind_banner_nav_tablet {
	display: none;
}
#foot_map_tablet {
	display: none;
}
#foot_nav_smartphone {
	display: none;
}
#footer #colophon #primary {
	display: none;
}
#news_list {
	margin: 10px 0px 30px; width: 100%; clear: both;
}
#news_list table {
	width: 100%; clear: both;
}
#news_list table th {
	width: 18%; text-align: center; font-size: 115%; font-weight: bold; vertical-align: top;
}
#news_list table td {
	width: 82%; font-size: 115%;
}
#news_list table th {
	padding: 9px 0px; border-bottom-color: rgb(65, 64, 66); border-bottom-width: 1px; border-bottom-style: dotted;
}
#news_list table td {
	padding: 9px 0px; border-bottom-color: rgb(65, 64, 66); border-bottom-width: 1px; border-bottom-style: dotted;
}
#news_list table a {
	color: rgb(74, 100, 152);
}
.news_bg02 th {
	background-color: rgb(231, 231, 231);
}
.news_bg02 td {
	background-color: rgb(231, 231, 231);
}
.news-entry-title {
	background: url("images/temp-title-border.gif") no-repeat left bottom; padding-bottom: 10px; clear: both; font-size: 18px; font-weight: bold; margin-bottom: 2px;
}
.newsdtl_date {
	color: rgb(35, 25, 22); padding-bottom: 10px; clear: both; font-size: 10px;
}
.wpc-content-newsdt {
	width: 100%; clear: both;
}
.news_dtl_content {
	width: 100%; overflow: hidden; padding-bottom: 15%;
}
.news_dtl_content #wpc-content {
	width: 100%;
}
.news_dtl_content .wpc-honbun {
	margin: 0px auto; width: 100%;
}
.news_dtl_content .entry-title-area {
	margin: 10px auto;
}
.news_img {
	width: 100%; text-align: center; clear: both;
}
.news_text {
	color: rgb(63, 59, 58); clear: both;
}
.news_text p {
	line-height: 160%;
}
.honyaku {
	position: relative;
}
.TranslateBlock {
	width: 160px; right: 0px; position: absolute;
}
.TranslateBlock a {
	color: rgb(51, 51, 51);
}
.TranslateBlock .jp {
	background: url("./images/japan.jpg") no-repeat left; width: 60px; padding-left: 20px; float: left;
}
.TranslateBlock .en {
	background: url("./images/usa.jpg") no-repeat left rgba(0, 0, 0, 0); width: 60px; padding-left: 20px; float: left;
}
@media only screen and (max-width:1359px)
{
.widget-area-pc-small {
	display: block;
}
.widget-area-pc {
	display: none;
}
.fb-pc-small #float_pos {
	position: inherit;
}
.fb-pc-small #float_facebook {
	position: inherit;
}
#float_pos {
	right: 0px; position: relative; z-index: 10;
}
#float_facebook {
	width: 165px; position: inherit; z-index: 10; background-color: rgb(255, 255, 255);
}
}
@media only screen and (max-width:980px)
{
#side {
	display: none;
}
#nav_pc {
	display: none;
}
.side_item {
	display: none;
}
#nav_tablet {
	display: block;
}
#ind_social_tablet {
	display: block;
}
#ind_banner_nav_tablet {
	display: block;
}
#footer #colophon #primary {
	display: block;
}
#foot_map_tablet {
	display: block;
}
#header {
	margin-bottom: 0px;
}
#header_group {
	margin: 0px auto; width: 98%; overflow: hidden; clear: both;
}
#logo {
	width: 99%; overflow: hidden; clear: both; position: inherit; z-index: 2;
}
.ie8 #logo {
	width: 99%; overflow: hidden; clear: both; position: static; z-index: 2;
}
#ind_social_tablet {
	width: 100%; padding-top: 7px; clear: both; float: left;
}
#ind_social_tablet p {
	margin-left: 5px; float: right;
}
#ind_social_tablet div {
	margin-left: 5px; float: right;
}
#ind_social_tablet p.twitter {
	width: 20px;
}
#ind_social_tablet div.facebook {
	width: 110px !important;
}
#ind_social_tablet div.facebook iframe {
	width: 110px !important;
}
#nav_tablet #navbox {
	margin: 1% 0px 0px; width: 100%; height: auto; clear: both; float: left; background-color: rgb(255, 255, 255);
}
#nav_tablet #navbox li {
	padding: 0px; width: 16.6%; float: left;
}
#nav_tablet #navbox li:first-child {
	padding-left: 0px;
}
#nav_tablet #navbox li a {
	color: rgb(35, 25, 22); letter-spacing: 1px; font-family: "小塚明朝 Pro","ＭＳ Ｐ明朝","細明朝体","ヒラギノ明朝 Pro W3"; font-size: 97%;
}
#nav_tablet #menu-globalnav {
	margin: 0px auto; width: 95%; text-align: center; overflow: hidden; padding-top: 13px; clear: both;
}
.ind_g1_l {
	width: 30%; float: left;
}
.ind_g1_l a {
	width: 100%; height: 100%; display: block;
}
.ind_g1_r {
	width: 34%; font-size: 97%; float: right;
}
.tmp_g1_r_ul li {
	width: 31%; margin-left: 2%; float: left;
}
.ind_banner {
	margin: 1% 15% 0px; width: 70%; height: 100%;
}
#wrapper_outer {
	background: none; width: 100%; overflow: hidden; clear: both;
}
#wrapper {
	margin: 0px auto; width: 100%; clear: both;
}
#left {
	width: 100%; float: none;
}
#main {
	padding: 0px; width: 100%; clear: both; float: none;
}
.ie8 #main {
	padding: 0px; width: 100%; clear: both; float: none;
}
#ind-wpc-content {
	margin: 0px auto; width: 86%; overflow: hidden; padding-bottom: 15px; clear: both; float: none;
}
.ind_product {
	margin: 0px auto; width: 101%; overflow: hidden; clear: both;
}
.ind_product_item {
	margin: 0px 1% 0px 0px; padding: 1%; border: 1px solid rgb(88, 89, 91); border-image: none; width: 21.5%; float: left; background-color: rgb(255, 255, 255);
}
#news {
	margin: 0px 1%; width: 98%; padding-bottom: 35px; clear: both; float: left;
}
#news_list table th {
	width: 22%; text-align: center; font-size: 115%; font-weight: bold; vertical-align: top;
}
#news_list table td {
	width: 78%; font-size: 115%;
}
#ind_banner_nav_tablet {
	margin: 0px 1% 35px; width: 98%; clear: both; float: left;
}
#ind_banner_nav_tablet .menu-sidenav-container {
	width: 36.5%; padding-bottom: 0px; clear: none; float: left;
}
#ind_banner_nav_tablet #menu-sidenav {
	width: 100%; padding-bottom: 0px; clear: none; float: left;
}
#ind_banner_nav_tablet #menu-sidenav li {
	width: 48%; padding-right: 0px; margin-bottom: 5px; float: left; display: block;
}
#ind_banner_nav_tablet #menu-sidenav li:nth-child(2n+1) {
	padding-right: 2%;
}
#menu-sidenav li a {
	padding: 25px 0px; border: 1px solid rgb(55, 29, 19); border-image: none; width: 99%; height: 16px; text-align: center; color: rgb(60, 36, 21); font-size: 115%; display: block; background-color: rgb(198, 181, 156);
}
#ind_banner_nav_tablet .side_item {
	width: 63.5%; padding-bottom: 0px; float: left;
}
#ind_banner_nav_tablet .side_item a {
	width: 32.6%; padding-right: 1%; float: left;
}
#ind_banner_nav_tablet .side_item img {
	width: 32.6%; padding-right: 1%; float: left;
}
#ind_banner_nav_tablet .side_item a:nth-child(3n) {
	padding-right: 0px;
}
#ind_banner_nav_tablet .side_item img:nth-child(3n) {
	padding-right: 0px;
}
#ind_banner_nav_tablet .side_item a.banner_end {
	padding-right: 0px;
}
#ind_banner_nav_tablet .side_item a img {
	width: 100%;
}
#ind_banner_nav_tablet .banner img {
	margin-bottom: 0px;
}
#news_scroll {
	width: 100%; height: auto; clear: both; -ms-overflow-x: hidden; -ms-overflow-y: hidden;
}
#footer {
	padding: 0px 0px 15px; width: 100%; overflow: hidden; clear: both; background-color: rgb(214, 214, 214);
}
#footer #colophon {
	margin: 0px auto; width: 100%; clear: both;
}
#footerlink {
	width: 100%; text-align: center; margin-left: 0px; position: absolute; background-color: white;
}
.ind_fot_nav {
	margin: 0px auto; padding: 0px 0px 5px; width: 95%; overflow: hidden; clear: both;
}
.ie8 .ind_fot_nav li {
	padding-left: 0px !important;
}
.ind_fot_nav li {
	padding: 0px; width: 16.6%; text-align: center; float: left;
}
.ind_fot_nav li.first {
	padding-left: 0%;
}
.ind_fot_nav li a {
	color: rgb(35, 25, 22); font-size: 105%;
}
#foot_info {
	width: 59%; padding-top: 70px; padding-left: 3px; float: left;
}
#foot_logo {
	width: 38%; padding-top: 4%; padding-right: 5%; float: left;
}
#foot_address {
	width: 55%; line-height: 160%; font-size: 97%; float: left;
}
#footer #colophon #primary {
	width: 38%; padding-right: 5px; clear: none; float: right;
}
#foot_map_tablet {
	width: 100%; padding-top: 40px;
}
.banner a {
	margin-bottom: 5px;
}
.tmp_g1 {
	height: auto; padding-bottom: 0px;
}
.entry-title-area {
	margin: 22px auto 10px; width: 85%; overflow: hidden; clear: both; float: none;
}
#wpc-content {
	margin: 0px auto; width: 85%; padding-bottom: 15px; clear: both; float: none;
}
#ready_box div {
	width: 90%;
}
.newsdtl_date {
	margin: 0px auto; width: 85%;
}
.news_dtl_content .wpc-honbun {
	margin: 0px auto; width: 85%;
}
#right {
	margin: 0px auto; width: 300px; clear: both; float: none; max-width: 300px;
}
}
@media only screen and (max-width:630px)
{
#nav_tablet #navbox li {
	padding: 0px; width: 33.3%; text-align: center; float: left; display: inline;
}
#nav_tablet #navbox li a {
	color: rgb(35, 25, 22); line-height: 180%; letter-spacing: 1px; font-family: "小塚明朝 Pro","ＭＳ Ｐ明朝","細明朝体","ヒラギノ明朝 Pro W3"; font-size: 105%;
}
.ind_fot_nav li {
	padding: 0px; width: 33.3%; text-align: center; float: left;
}
.ind_fot_nav li a {
	color: rgb(35, 25, 22); line-height: 180%; letter-spacing: 1px; font-family: "小塚明朝 Pro","ＭＳ Ｐ明朝","細明朝体","ヒラギノ明朝 Pro W3"; font-size: 105%;
}
#foot_info {
	width: 59%; padding-top: 92px; padding-left: 1%; float: left;
}
#foot_map_tablet {
	width: 100%; padding-top: 65px;
}
}
@media only screen and (max-width:480px)
{
.TranslateBlock {
	right: 20px;
}
.ind_g1_r {
	display: none;
}
.entry-title span {
	display: none;
}
#footerlink {
	display: none;
}
#footer #colophon #primary {
	display: none;
}
#foot_nav_smartphone {
	display: block;
}
#logo {
	width: 100%; overflow: hidden; clear: both; position: inherit; z-index: 2;
}
.ind_g1_l {
	margin: 0px auto; width: 67%; float: none;
}
#main {
	margin: 0px auto; padding: 0px; width: 98%; clear: both; float: none;
}
#ind-wpc-content {
	margin: 0px auto; width: 99%; overflow: hidden; padding-bottom: 15px; clear: both; float: none;
}
.ind_product {
	margin: 0px auto; width: 100%; overflow: hidden; padding-bottom: 10px; clear: both;
}
.ind_product_group {
	width: 100%; clear: both; margin-bottom: 0px; float: left;
}
.ind_product_item {
	margin: 0px 0px 5px; padding: 2%; border: 1px solid rgb(88, 89, 91); border-image: none; width: 95.5%; float: left; background-color: rgb(255, 255, 255);
}
.ind_product_item .img {
	width: 30%; padding-right: 2%; padding-bottom: 5px; float: left;
}
.ind_product_item .title {
	width: 68%; color: rgb(35, 31, 32); font-size: 14px; font-weight: bold; float: right;
}
.ind_product_item .text {
	width: 68%; padding-bottom: 5px; clear: right; float: right; min-height: 43px;
}
.ind_product_item .link {
	width: 68%; clear: right; float: right;
}
.ind_product_item .link a {
	padding: 2px 0px 0px; width: 45%; text-align: center; color: white; display: block; background-color: rgb(88, 89, 91);
}
#ind_banner_nav_tablet {
	margin: 0px 0% 35px; width: 100%; clear: both; float: left;
}
#ind_banner_nav_tablet .menu-sidenav-container {
	width: 100%; padding-bottom: 7px; clear: none; float: left;
}
#ind_banner_nav_tablet #menu-sidenav li {
	width: 49%; padding-right: 0px; margin-bottom: 0px; float: left; display: block;
}
#ind_banner_nav_tablet #menu-sidenav li:nth-child(2n+1) {
	padding-right: 2%; margin-bottom: 4px;
}
#ind_banner_nav_tablet .side_item {
	width: 100%; padding-bottom: 0px; float: left;
}
#ind_banner_nav_tablet .side_item a {
	width: 32.6%; padding-right: 1%; padding-left: 0px; float: left;
}
#ind_banner_nav_tablet .side_item img {
	width: 32.6%; padding-right: 1%; padding-left: 0px; float: left;
}
#ind_banner_nav_tablet .side_item a:nth-child(3n) {
	padding-right: 0px;
}
#ind_banner_nav_tablet .side_item img:nth-child(3n) {
	padding-right: 0px;
}
#ind_banner_nav_tablet .side_item a:first-child {
	padding-left: 0px;
}
#ind_banner_nav_tablet .side_item img:first-child {
	padding-left: 0px;
}
#main #news dl dt {
	width: 22%; text-align: center; font-size: 97%; font-weight: bold; vertical-align: top;
}
#main #news table th {
	width: 22%; text-align: center; font-size: 97%; font-weight: bold; vertical-align: top;
}
#main #news table td {
	width: 74%; padding-right: 4%;
}
#foot_info {
	margin: 0px 2% 0px 3%; width: 95%; padding-top: 4% !important; float: left;
}
#foot_nav_smartphone .tmp_g1_r_ul li {
	width: 31%; margin-right: 2%; margin-left: 0px; float: right;
}
#foot_nav_smartphone {
	width: 100%; clear: both; float: left;
}
#foot_nav_smartphone li a {
	color: rgb(255, 255, 255); font-size: 97%;
}
#foot_nav_smartphone #ind_social_tablet p {
	padding-right: 10px; margin-left: 0px; float: left;
}
#ind_social_tablet div {
	padding-right: 10px; margin-left: 0px; float: left;
}
#foot_nav_smartphone {
	
}
#wpc-content {
	margin: 0px auto; width: 99%; padding-bottom: 15px; clear: both; float: none;
}
.entry-title-area {
	margin: 22px auto 10px; width: 100%; overflow: hidden; clear: both; float: none;
}
.wpc-midashi {
	font-size: 90% !important;
}
.wpc-text {
	
}
#news_list table th {
	width: 30%; text-align: center; font-size: 103%; font-weight: bold; vertical-align: top;
}
#news_list table td {
	width: 70%; font-size: 103%;
}
.newsdtl_date {
	margin: 0px auto; width: 99%;
}
.news_dtl_content .wpc-honbun {
	margin: 0px auto; width: 99%;
}
.iphone .news_dtl_content .wpc-honbun p {
	line-height: 155%; font-size: 60%;
}
.news-entry-title {
	background: url("images/temp-title-border.gif") no-repeat left bottom / contain; padding-bottom: 10px; clear: both; font-size: 18px; font-weight: bold; margin-bottom: 2px;
}
.wpc-midashi {
	background: url("images/temp-title-border.gif") no-repeat left bottom / contain; padding-bottom: 10px; clear: both; font-size: 18px; font-weight: bold; margin-bottom: 2px;
}
}
@media only screen and (max-width:320px)
{
#main #news dl dt {
	width: 30%; text-align: center; font-size: 97%; font-weight: bold; vertical-align: top;
}
#main #news table th {
	width: 30%; text-align: center; font-size: 97%; font-weight: bold; vertical-align: top;
}
#main #news table td {
	width: 68%; padding-right: 2%;
}
.iphone .news_dtl_content .wpc-honbun p {
	line-height: 150%; font-size: 102%;
}
.wpc-midashi {
	font-size: 120% !important;
}
.wpc-text {
	font-size: 100%;
}
}
@media only screen and (min-width:481px)
{
.news-entry-title {
	background: url("images/temp-title-border.gif") no-repeat left bottom / contain; padding-bottom: 10px; clear: both; font-size: 18px; font-weight: bold; margin-bottom: 2px;
}
.wpc-midashi {
	background: url("images/temp-title-border.gif") no-repeat left bottom / contain; padding-bottom: 10px; clear: both; font-size: 18px; font-weight: bold; margin-bottom: 2px;
}
.iphone .news_dtl_content .wpc-honbun p {
	line-height: 150%; font-size: 65%;
}
}
@media all and (max-width:480px)
{
table .tes {
	display: block;
}
.tes thead {
	display: block;
}
.tes tbody {
	display: block;
}
.tes th {
	display: block;
}
.tes td {
	display: block;
}
.tes tr {
	display: block;
}
.tes thead tr {
	left: -9999px; top: -9999px; position: absolute;
}
.tes td {
	border: currentColor; border-image: none; position: relative;
}
.tes td::before {
	left: 6px; top: 6px; width: 45%; padding-right: 10px; white-space: nowrap; position: absolute;
}
}
.ajax-loader {
	width: 16px; height: 16px;
}
.wpcf7-submit {
	padding: 5px; border: 1px solid rgb(204, 204, 204); border-image: none;
}
.copyright {
	width: 100%; clear: both;
}
.copyright p {
	text-align: center; font-size: 11px;
}
.company {
	width: 100%; border-collapse: collapse;
}
.company tr td {
	padding: 5px; border: 1px solid rgb(153, 153, 153); border-image: none; vertical-align: top;
}
.company tr th {
	padding: 5px; border: 1px solid rgb(153, 153, 153); border-image: none; vertical-align: top;
}
.company tr th {
	width: 25%;
}
.company tr td {
	width: 75%;
}
